.advertising {
  background-image: url("../images/advertising-pattern.png");
}

.advertising-top-row {
  height: 100px;
}

.advertising-right-col {
  height: 300px;
}

.header {
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid;
  border-bottom: 1px solid;
  border-color: #e0e0e0;
}

.header table td {
  text-align: center;
  padding: 0px;
}

.header table td h4 {
  margin: 0px;
}

.header table td img {
  width: 60px;
}

@media (max-width: 992px) {
  .header {
    border-top: 0px;
  }
  .add {
    margin-top: 20px;
  }
}
